﻿.report-link-container
{
    margin: 10px 80px;
}

.report-link-container .report-link
{
    float: left;
    width: 180px;
    height: 110px;
    text-align: center;
    color: #000;
    border: #fff solid 1px;
}

a.report-link:hover
{
    background-color: #ebf8ff;
    border: #97bbd2 solid 1px;
}

.report-link i
{
    background-image: url(../images/report-icon.png);
    background-repeat: no-repeat;
    _background-image: url(../images/report-icon.png);
    display: block;
    height: 58px;
    text-indent: -99999px;
    width: 58px;
    overflow: hidden;
    cursor: pointer;
    margin: 10px auto;
}

.icon-ReportA
{
    background-position: 0 0;
}

.icon-ReportB
{
    background-position: -60px 0;
}

.icon-ReportC
{
    background-position: -120px 0;
}

.icon-ReportD
{
    background-position: -180px 0;
}

.icon-ReportE
{
    background-position: 0 -60px;
}

.icon-ReportF
{
    background-position: -60px -60px;
}

.icon-ReportG
{
    background-position: -120px -60px;
}

.icon-ReportH
{
    background-position: -180px -60px;
}

.icon-ReportI
{
    background-position: 0 -120px;
}

.icon-ReportJ
{
    background-position: -60px -120px;
}

.icon-ReportK
{
    background-position: -120px -120px;
}

.icon-ReportL
{
    background-position: -180px -120px;
}

.icon-ReportM
{
    background-position: 0 -180px;
}

.icon-ReportN
{
    background-position: -60px -180px;
}

.icon-ReportO
{
    background-position: -120px -180px;
}

.icon-ReportP
{
    background-position: -180px -180px;
}

.icon-ReportQ
{
    background-position: 0 -240px;
}

.icon-ReportR
{
    background-position: -60px -240px;
}

.icon-ReportS
{
    background-position: -120px -240px;
}

.icon-ReportT
{
    background-position: -180px -240px;
}

.icon-ReportU
{
    background-position: 0 -300px;
}

.icon-ReportV
{
    background-position: -60px -300px;
}

.icon-ReportW
{
    background-position: -120px -300px;
}

.icon-ReportX
{
    background-position: -180px -300px;
}

.icon-ReportY
{
    background-position: 0 -360px;
}

.icon-ReportZ
{
    background-position: -60px -360px;
}


.tree-link-container
{
    margin: 10px 80px;
}

.tree-link-container .tree-link
{
    float: left;
    width: 180px;
    height: 110px;
    text-align: center;
    color: #000;
    border: #fff solid 1px;
}

a.tree-link:hover
{
    background-color: #ebf8ff;
    border: #97bbd2 solid 1px;
}

.tree-link i
{
    background-image: url(../images/icon_shu.png);
    background-repeat: no-repeat;
    _background-image: url(../images/icon_shu.png);
    display: block;
    height: 58px;
    text-indent: -99999px;
    width: 58px;
    overflow: hidden;
    cursor: pointer;
    margin: 10px auto;
}